Results 1 to 9 of 9

Thread: Using A Wasabi Dx To Block System Updates

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Using A Wasabi Dx To Block System Updates

    Hi Guys,

    Wondering if anyone can give me a clue as to why my Wasabi DX doesn't seem to be blocking the wii system updates.

    My daughter tried to play an original copy of Just Dance on my Softmodded wii (which also has the Wasabi in it) and even though the block updates setting is enabled the game still prompts to do a 'Wii System Update'.

    Is this normal?, does it only block updates from backup copies?

    I'd be eternally grateful if anyone could shed some light on this as i'm getting a bit of grief of my daughter

    Thanks

    Jamie

  2. #2
    Junior Member
    Join Date
    Dec 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Well i have more or less the same problem? Mine wants to update from a back'd up game, Guitar Hero 5, My Wii is PAL, the games NFO said it was PAL but Wiibtickblocker said it was NSTC? I straight burned a copy and that said it needed to update to play, i burned another patched but that just gives a black screen?

    Any info would be a big help.. THX

  3. #3
    Junior Member
    Join Date
    May 2009
    Location
    UK
    Posts
    34
    Thanks
    23
    Thanked 1 Time in 1 Post

    i know this isnt an answer but..

    if you are softmodded you might as well install priiloader and block updates there since you can block online updates there aswell. also i hear setting parental controls prevents accidental updating by requesting a password. though i have never tried this.,but useful for people with young family members if true! you could also update with firmware updater 4.1 and that would also stop the nag screens. Other than that i dont why your wasabi is playing up?? try updating to v3 firmware its available on the website wasabi.cn and check your jumper settings

  4. #4
    Junior Member
    Join Date
    Mar 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I have the same issue with the upgrade blocker. my wii(PAL) tried to upgrade the system with a original NSMB(PAL) disc. I am sure I have upgraded the firmware of wasabi to 3.0 and I have enable the blocker. Is there soemthing wrong with the blocker. or it only works when the system tries to update from an imported game?

  5. #5
    Junior Member
    Join Date
    Apr 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    As far as I can tell...

    It only blocks the update process itself, not the image that shows up when you pop the disk in. I'm currently searching for a solution myself. I've updated all the ios's that the game requires, but it still shows it as needing an update. I can run it from gecko no problem. Seems like this would be a good guide for someone to write... I can't seem to turn up reliable info anywhere.

    liquid

  6. #6
    New Member
    Join Date
    Apr 2010
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    hey guys unfortunately, if you don't update your wii you cannot play those games. Yes the DX blocks automatic updates, but certain newer games have to have the newest firmware. Therefore when you load the disk it will ask you to instlal it, otherwise you cannot play.

  7. #7
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    You guys could always softmod and install priiloader to block disc and online updates. If you go to 4.2 (the latest) you will lose your region free. Just a thought.

  8. #8
    Junior Member
    Join Date
    May 2009
    Location
    UK
    Posts
    34
    Thanks
    23
    Thanked 1 Time in 1 Post
    obviously there is priiloader for softmodders but the issue here is an product feature may not be working. I'm too scared to hit update incase it updates for real. I sent an email to wasabi but so far i have had no reply.

  9. #9
    New Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    any news on this? got same problem still

    Quote Originally Posted by albusfr View Post
    hey guys unfortunately, if you don't update your wii you cannot play those games. Yes the DX blocks automatic updates, but certain newer games have to have the newest firmware. Therefore when you load the disk it will ask you to instlal it, otherwise you cannot play.
    this is not true, otherwise a softloader wouldnt be able to run the game either if the firmware was not up to date.

    no this seems to be a problem with the DX chip firmware?
    Last edited by Legs; 11-14-2010 at 08:25 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •